Google Chrome 72 开始已着手准备停止支持 TLS 1.0,TLS 1.1 协议版本

Google Chrome 72 开始已着手准备停止支持 TLS 1.0,TLS 1.1 协议版本

 

《Google Chrome 72 开始已着手准备停止支持 TLS 1.0,TLS 1.1 协议版本》

 

Google Chrom 浏览器在 火狐 Firefox 65 发布后的几个小时后释出了谷歌浏览器第72版本。此版本不仅对UI/UX进行了更新和部分的重新设计。另一方面也更侧重于安全方面和API以及各种协议的调整(查看详情) 。

在JavaScript控制台中进行提示

去年底,由谷歌、微软、苹果和火狐联合发表了声明(查看联合声明) 将会在2020年初完全在所有主流浏览器中停止TLS1.0和TLS1.1协议的支持。届时 使用这些旧的不安全的协议的网站和服务器将会无法打开,用户无法连接。

随着72版本的谷歌浏览器的发布,Google已经为此奠定了基础。目前,通过72版本的浏览器访问TLS1.0 TLS1.1协议的网站将会在开发者控制台收到不安全的提示。同时,从谷歌浏览器81版本开始,用户将无法访问和连接到未升级到TLS1.2的网站和服务器系统。

TLS1.0和TLS1.1协议存在诸多安全漏洞,目前也正在被广泛应用在攻击中。去年PCI DSS已经发出规定,任何提供在线支付的网站都必须停止TLS1.0协议并且开启TLS1.2安全协议的支持。

 

点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据